<?php
$z[0]=Array("field","周旬,重庆,副秘书长,副校",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据教育部官网消息，今(16)日，中共中央组织部有关部门负责同志在重庆大学宣布了中共中央的任免决定，周旬担任重庆大学党委书记；因年龄原因，欧可平",76,325);
$z[1][4]['name']="description";
$z[2]=Array("field","周旬任重庆大学党委书记 欧可平因年龄原因不再担任",327,435);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",437,491);
$z[3][4]['name']="writer";
$z[4]=Array("field","",493,532);
$z[4][4]['name']="source";
$z[5]=Array("field","",534,574);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　周旬，男，1959年10月生，1983年1月入党，1976年8月参与工作，东北师范大学都市与环境科学学院区域经济学专业在职博士研究生结业。曾任<a href=\"/news/china/sz/201507/3014815.html\">重庆</a>市教育委员会副主任、市委教育工委副书记，重庆市委<a href=\"/news/zhengquan/201508/19/19464.html\">副秘书长</a>，重庆市委党校常务<a href=\"/news/china/renshi/201508/1919314.html\">副校</a>长、行政学院常务副院长，重庆市渝北区委书记，2013年1月至今任重庆市人大常委会副主任。(首席记者 黄军)\r\n<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会</a></p>\r\n\n<p>　　周旬简历</p><p>　　据教育部官网动静，今(16)日，中共中心构造部有关部分负责同道在重庆大学宣布了中共中心的任免决定，周旬担任重庆大学党委书记；因年数原来，欧可平不再担任重庆大学党委书记职务。</p>",576,1589);
$z[6][4]['name']="body";
$z[7]=Array("field","",1591,1630);
$z[7][4]['name']="litpic";

?>